上下文方案目录(platform 档 + 本户自建;可用性围栏收敛:platform 段只列对本 owner 可见档——production 缺省全员可见,experimental 须显式 allow,deny 恒胜 allow;带 x-tansr-org 头 = org 语境,org-subject grant 投射,成员可读)
GET
/v1/context-schemes
const url = 'https://api.tansr.com/v1/context-schemes';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.tansr.com/v1/context-schemes \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Header Parameters
Section titled “Header Parameters”x-tansr-org
string
Org 作用域声明(org 公开 id);服务端校验成员资格与角色,非成员恒 404、角色不够 403
Responses
Section titled “Responses”列表
Media typeapplication/json
object
Example
{ "data": [ { "scope": "platform", "stage": "production" } ]}本文是否有帮助?
感谢反馈,我们会持续改进这篇文章。